body {
  margin:0;
  padding:0;
  background-color:#EBE7E0;
  font: 16px/28px 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}
#imageContainer {
  position: relative;
}
#showInfo {
  cursor: pointer;
  position: absolute;
  top:2px;
  left:2px;
  z-index:3;
}
#calendar {
  margin: 0 auto;
  width: 100%;
  max-width:577px;
  height: auto;
  position: absolute;
  top:0;
  left:0;
  z-index:1;
}
#overlay {
  display: none;
  position: fixed;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  text-align:center;
  z-index: 99;
  opacity: 0.7;
  background-color: black;
}
#modalBox {
  display: none;
  position: fixed;
  top: 10px;
  left: 10px;
  width: 400px;
  margin:0;
  background-color: white;
  border:thin solid black;
  padding:15px;
  z-index: 100;
}
#closeButton {
  float:right;
  cursor:pointer;
  margin-left:10px;
}
